﻿


.gigpress-table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	margin: 0.5em 0 1em 0;
}



.gigpress-table th {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #CCC;
}



.gigpress-table td {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
}

.contjs{float: left; height: 295px; overflow: hidden;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.small-12 {
  width: 100%;
}


#logoname{
	float: left;
	width: 1000px;
	margin-top: 30px;
	margin-bottom: 0px;
	z-index: 9999;
	padding: 0px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	overflow: hidden;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.bannerscollection_zoominout_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.menu-item{position:relative}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.footer-online-pay{padding-top:15px;}

.center-box {
	max-width:870px;
	margin: 0 auto;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

 





 
#footer-header {
 height:5px;
 margin-top:20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.xyhypef,.col-md-5,.col-md-6,.nale,.seqis,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.qivi,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.xyhypef{width:33.33333333%}



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_4 {
  width: 300px;
}





#contactPersons .adGrid.grid_4{
  width: 280px;
  margin-top: 30px;
}


#contactPersons .adGrid.grid_4.alpha{
  width: 240px;
}



#contactPersons .adGrid.grid_4.middle{
  margin-left: 30px;
}



#contactPersons .adGrid.grid_4.omega{
  margin-left: 65px;
  width: 200px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

.grey-bg img {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}


.grey-bg img:hover {1px 1px 10px 2px
    rgba(0, 0, 0, 0.39);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.grey-bg {
    text-align: center;
    background: #f8f8f8;
    padding: 10px;
    margin-top: 40px;
    padding-bottom:50px;
}

.grey-bg p {
    width: 70%;
    display: block;
    margin: 0 auto;
}
.contact__companies .wrapper-2{position:relative}
.news-homepage__item .wrapper-2{box-shadow:0px 0px 40px 0px rgba(0,0,0,0.1);background-color:#fff;display:block;height:100%;position:relative}
.news-homepage__item--main .wrapper-2{background-color:#783387;display:block;height:100%;padding:50px;position:relative;overflow:hidden}
.news-homepage__item--main .wrapper-2:after{content:"&";position:absolute;left:-50px;top:50%;transform:translateY(-50%);color:#fff;opacity:.1;font-size:400px;line-height:1;font-weight:200;display:block;z-index:2}
.news-homepage__item--main .wrapper-2:before{position:absolute;left:0;right:-80%;bottom:-80%;top:0;display:block;z-index:1;background:radial-gradient(#a732a1, #793089);content:""}

#google_translate_element2 {display:none!important;}
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}
